Page MenuHomePhabricator

clang-format: Add Java detection to git-clang-format.
ClosedPublic

Authored by lhchavez on Sep 9 2016, 8:36 AM.

Diff Detail

Repository
rL LLVM

Event Timeline

lhchavez updated this revision to Diff 70841.Sep 9 2016, 8:36 AM
lhchavez retitled this revision from to clang-format: Add Java detection to git-clang-format..
lhchavez updated this object.
lhchavez added a reviewer: djasper.
lhchavez set the repository for this revision to rL LLVM.
lhchavez added subscribers: cfe-commits, srhines.
djasper accepted this revision.Sep 10 2016, 1:27 AM
djasper edited edge metadata.

Looks good.

This revision is now accepted and ready to land.Sep 10 2016, 1:27 AM
lhchavez updated this revision to Diff 71075.Sep 12 2016, 4:37 PM
lhchavez edited edge metadata.

Generated the diff properly this time, and it now shows full context.

lhchavez updated this revision to Diff 71087.Sep 12 2016, 6:14 PM

Using arcanist to fix the paths as well

lhchavez updated this revision to Diff 71104.Sep 12 2016, 9:58 PM

Rebased to r281293

This revision was automatically updated to reflect the committed changes.